<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Gorodovikovsk</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Gorodovikovsk"/>
<meta name="wx_page_id" content="1464385"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Gorodovikovsk" id="wxsec1"><h1 class="pagetitle" id="wx1">Gorodovikovsk</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Russia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Russia.png" wx:page_id="646277" id="wx4"><img src="/wit/Immagine:Stub_Russia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Russia" title="Russia" wx:linktype="known" wx:pagename="Russia" wx:page_id="3698" id="wx7">Russia</a> e di <a href="/wit/Citt%C3%A0" title="Città" wx:linktype="known" wx:pagename="Città" wx:page_id="1341975" id="wx8">città</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Gorodovikovsk&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>

<table align="right" cellpadding="2" cellspacing="0" style="margin-left:0.5em;margin-bottom:0.5em" width="300px" id="wx13">
<tr id="wx14">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx15"><big id="wx16">Gorodovikovsk</big> 
 </th>
</tr>

<tr id="wx17">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx18"><a href="/wit/Immagine:Sin_escudo.png" title="" wx:linktype="image" wx:pagename="Immagine:Sin_escudo.png" id="wx19"><img src="/wit/Immagine:Sin_escudo.png" alt="" width="100" id="wx20"/></a> 
 </td>
</tr>

<tr id="wx21">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx22">
<p id="wx23">Nome ufficiale:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx24"><a href="/wit/Lingua_russa" title="Lingua russa" wx:linktype="known" wx:pagename="Lingua_russa" wx:page_id="84997" id="wx25">russo</a>
<p id="wx26">:Городовико́вск<br id="wx27"/>
calmucco: Башанта́ 
</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" width="125px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx29"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx30">Stato</a>
<p id="wx31">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx32"><a href="/wit/Immagine:Flag_of_Russia.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Russia.svg" id="wx33"><img src="/wit/Immagine:Flag_of_Russia.svg" alt="border" width="20" id="wx34"/></a>
<p id="wx35"> <a href="/wit/Russia" title="Russia" wx:linktype="known" wx:pagename="Russia" wx:page_id="3698" id="wx36">Russia</a> 
</p>
</td>
</tr>

<tr id="wx37">
<td valign="top" width="125px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx38"><a href="/wit/Suddivisioni_della_Russia" title="Suddivisioni della Russia" wx:linktype="known" wx:pagename="Suddivisioni_della_Russia" wx:page_id="725424" id="wx39">Entità federale</a>
<p id="wx40">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx41"><a href="/wit/Immagine:Flag_of_Kalmykia.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Kalmykia.svg" id="wx42"><img src="/wit/Immagine:Flag_of_Kalmykia.svg" alt="" width="20" id="wx43"/></a>
<p id="wx44"> <a href="/wit/Calmucchia" title="Calmucchia" wx:linktype="known" wx:pagename="Calmucchia" wx:page_id="95697" id="wx45">Calmucchia</a> 
</p>
</td>
</tr>

<tr id="wx46">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx47"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx48">Altitudine</a>
<p id="wx49">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx50">
<p id="wx51">60 <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx52">m s.l.m.</a> 
</p>
</td>
</tr>

<tr id="wx53">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx54"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx55">Superficie</a>
<p id="wx56">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx57">
<p id="wx58">16 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx59">km²</a> 
</p>
</td>
</tr>

<tr id="wx60">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx61"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx62">Coordinate</a>
<p id="wx63">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx64">
<p id="wx65"><span class="plainlinksneverexpand" id="wx66"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=46_05_N_41_56_E_type:city" class="external text" wx:linktype="external" rel="nofollow" id="wx67"><span class="geo-default" id="wx68"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 46°05′N 41°56′E" id="wx69"><span class="latitude" id="wx70">46°05′N</span> <span class="longitude" id="wx71">41°56′E</span></span></span><span class="geo-multi-punct" id="wx72">﻿ /</span> <span class="geo-nondefault" id="wx73"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 46.083 41.933" id="wx74"><span class="latitude" id="wx75">46.083</span>, <span class="longitude" id="wx76">41.933</span></span></span></a></span></p>


</td>
</tr>

<tr id="wx77">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx78"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx79">Popolazione</a>
<p id="wx80">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx81">
<p id="wx82">10.940 ab. <small id="wx83">(2002)</small> 
</p>
</td>
</tr>

<tr id="wx84">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx85"><a href="/wit/Prefisso_telefonico" title="Prefisso telefonico" wx:linktype="known" wx:pagename="Prefisso_telefonico" wx:page_id="9489" id="wx86">Pref. tel</a>
<p id="wx87">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx88">
<p id="wx89">(+7) 84731 <wx:template id="wx_t2" pagename="Template:Geobox_fine" page_id="118448"/>
</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx90"><b id="wx91">Gorodovikovsk</b> (<a href="/wit/Lingua_calmucca" class="new" title="Lingua calmucca" wx:linktype="unknown" wx:pagename="Lingua_calmucca" id="wx92">calmucco</a> <i id="wx93">Bašanta</i>) è una <a href="/wit/Citt%C3%A0" title="Città" wx:linktype="known" wx:pagename="Città" wx:page_id="1341975" id="wx94">cittadina</a> della <a href="/wit/Russia" title="Russia" wx:linktype="known" wx:pagename="Russia" wx:page_id="3698" id="wx95">Russia</a> <a href="/wit/Europa" title="Europa" wx:linktype="known" wx:pagename="Europa" wx:page_id="650233" id="wx96">europea</a> <a href="/wit/Sud" title="Sud" wx:linktype="known" wx:pagename="Sud" wx:page_id="15554" id="wx97">meridionale</a> (<a href="/wit/Calmucchia" title="Calmucchia" wx:linktype="known" wx:pagename="Calmucchia" wx:page_id="95697" id="wx98">Repubblica Autonoma della Calmucchia</a>), situata sul <a href="/wit/Fiume" title="Fiume" wx:linktype="known" wx:pagename="Fiume" wx:page_id="689782" id="wx99">fiume</a> <a href="/wit/Ba%C5%A1antenon" class="new" title="Bašantenon" wx:linktype="unknown" wx:pagename="Bašantenon" id="wx100">Bašantenon</a> circa 240 <a href="/wit/Chilometro" title="Chilometro" wx:linktype="known" wx:pagename="Chilometro" wx:page_id="8872" id="wx101">km</a> ad <a href="/wit/Ovest" title="Ovest" wx:linktype="known" wx:pagename="Ovest" wx:page_id="15555" id="wx102">ovest</a> di <a href="/wit/%C4%96lista" title="Ėlista" wx:linktype="known" wx:pagename="Ėlista" wx:page_id="828464" id="wx103">Ėlista</a>. È il capoluogo del <a href="/wit/Distretto_di_Gorodovikovsk" class="new" title="Distretto di Gorodovikovsk" wx:linktype="unknown" wx:pagename="Distretto_di_Gorodovikovsk" id="wx104">distretto omonimo</a>.</p>

<p id="wx105">Fondata nel <a href="/wit/1872" title="1872" wx:linktype="known" wx:pagename="1872" wx:page_id="4881" id="wx106">1872</a> dai <a href="/wit/Calmucchi" title="Calmucchi" wx:linktype="known" wx:pagename="Calmucchi" wx:page_id="521073" id="wx107">calmucchi</a> con il nome di <i id="wx108">Bašanta</i>, ottenne lo <i id="wx109"><a href="/wit/Status" title="Status" wx:linktype="known" wx:pagename="Status" wx:page_id="222071" id="wx110">status</a></i> di città nel <a href="/wit/1971" title="1971" wx:linktype="known" wx:pagename="1971" wx:page_id="4712" id="wx111">1971</a> allorquando fu rinominata <i id="wx112">Gorodovikovsk</i> in onore dell'eroe <a href="/wit/Unione_Sovietica" title="Unione Sovietica" wx:linktype="known" wx:pagename="Unione_Sovietica" wx:page_id="4366" id="wx113">sovietico</a> <i id="wx114"><a href="/wit/Oka_Gorodovikov" class="new" title="Oka Gorodovikov" wx:linktype="unknown" wx:pagename="Oka_Gorodovikov" id="wx115">Oka Gorodovikov</a></i>.</p>

<a id="Andamento_demografico" name="Andamento_demografico"/>
<wx:section level="2" title="Andamento demografico" id="wxsec2"><h2 id="wx116">Andamento demografico</h2>

<p id="wx117"><i id="wx118">Fonte: <a href="http://www.mojgorod.ru/r_kalmykija/gorodoviksk/index.html" class="external text" wx:linktype="external" rel="nofollow" id="wx119">mojgorod.ru</a></i></p>

<ul id="wx120">
<li id="wx121"><a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx122">1939</a>
<p id="wx123">: 4.000</p>
</li>

<li id="wx124"><a href="/wit/1959" title="1959" wx:linktype="known" wx:pagename="1959" wx:page_id="4724" id="wx125">1959</a>
<p id="wx126">: 4.600</p>
</li>

<li id="wx127"><a href="/wit/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="4706" id="wx128">1979</a>
<p id="wx129">: 11.900</p>
</li>

<li id="wx130"><a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx131">1989</a>
<p id="wx132">: 11.900</p>
</li>

<li id="wx133"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx134">2002</a>
<p id="wx135">: 10.940</p>
</li>

<li id="wx136"><a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx137">2007</a>
<p id="wx138">: 10.000</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx139">Collegamenti esterni</h2>

<ul id="wx140">
<li id="wx141"><wx:template id="wx_t3" pagename="Template:Lingue" page_id="510162"/>
<p id="wx142">(<span style="font-weight:bolder; font-size:80%" id="wx143"><a href="/wit/Lingua_russa" title="Lingua russa" wx:linktype="known" wx:pagename="Lingua_russa" wx:page_id="84997" id="wx144">RU</a>, <a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx145">EN</a></span>)<wx:templateend start="wx_t3"/> <a href="http://www.perepis2002.ru/index.html?id=87" class="external text" wx:linktype="external" rel="nofollow" id="wx146">Sito ufficiale del censimento 2002</a></p>
</li>

<li id="wx147"><wx:template id="wx_t4" pagename="Template:Ru" page_id="132150"/>
<p id="wx148">(<span style="font-weight:bolder; font-size:80%" id="wx149"><a href="/wit/Lingua_russa" title="Lingua russa" wx:linktype="known" wx:pagename="Lingua_russa" wx:page_id="84997" id="wx150">RU</a></span>) <wx:templateend start="wx_t4"/> <a href="http://www.mojgorod.ru/r_kalmykija/gorodoviksk/index.html" class="external text" wx:linktype="external" rel="nofollow" id="wx151">Mojgorod.ru</a></p>
</li>
</ul>

<p id="wx152"><wx:template id="wx_t5" pagename="Template:CalmucchiaCity" page_id="1349949"/>
<br clear="all" id="wx153"/>
</p>

<table align="center" class="toccolours" style="margin: 0 auto" id="wx154">
<tr id="wx155">
<td rowspan="2" valign="top" id="wx156"><a href="/wit/Immagine:Coat_of_Arms_of_Kalmykia.svg" title="Stemma della Repubblica Autonoma della Calmucchia" wx:linktype="image" wx:pagename="Immagine:Coat_of_Arms_of_Kalmykia.svg" id="wx157"><img src="/wit/Immagine:Coat_of_Arms_of_Kalmykia.svg" alt="Stemma della Repubblica Autonoma della Calmucchia" width="75" id="wx158"/></a> </td>
<td align="center" style="background:#ccccff" width="100%" id="wx159"><b id="wx160">Città della <a href="/wit/Calmucchia" title="Calmucchia" wx:linktype="known" wx:pagename="Calmucchia" wx:page_id="95697" id="wx161">Repubblica Autonoma della Calmucchia</a></b> </td>
<td id="wx162"><a href="/wit/Immagine:Flag_of_Russia.svg" title="Bandiera della Russia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Russia.svg" id="wx163"><img src="/wit/Immagine:Flag_of_Russia.svg" alt="Bandiera della Russia" width="54" id="wx164"/></a> </td>
</tr>

<tr align="center" style="font-size: 90%;" id="wx165">
<td colspan="1" id="wx166"><b id="wx167">Capitale: <a href="/wit/%C4%96lista" title="Ėlista" wx:linktype="known" wx:pagename="Ėlista" wx:page_id="828464" id="wx168">Ėlista</a></b><br id="wx169"/>
<p id="wx170"><a href="/wit/Gorodovikovsk" title="Gorodovikovsk" wx:linktype="self" wx:pagename="Gorodovikovsk" wx:page_id="1464385" id="wx171">Gorodovikovsk</a> | <a href="/wit/Lagan%27" title="Lagan'" wx:linktype="known" wx:pagename="Lagan'" wx:page_id="1465000" id="wx172">Lagan'</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Gorodovikovsk" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx173">Categorie</a>: <span dir="ltr" id="wx174"><a href="/wit/Categoria:Stub_Russia" title="Categoria:Stub Russia" wx:linktype="known" wx:pagename="Categoria:Stub_Russia" wx:page_id="301420" id="wx175">Stub Russia</a></span> | <span dir="ltr" id="wx176"><a href="/wit/Categoria:Stub_citt%C3%A0" title="Categoria:Stub città" wx:linktype="known" wx:pagename="Categoria:Stub_città" wx:page_id="1380230" id="wx177">Stub città</a></span> | <span dir="ltr" id="wx178"><a href="/wit/Categoria:Citt%C3%A0_e_paesi_della_Repubblica_Autonoma_della_Calmucchia" title="Categoria:Città e paesi della Repubblica Autonoma della Calmucchia" wx:linktype="known" wx:pagename="Categoria:Città_e_paesi_della_Repubblica_Autonoma_della_Calmucchia" wx:page_id="1256087" id="wx179">Città e paesi della Repubblica Autonoma della Calmucchia</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ar.wikipedia.org/wiki/%D8%BA%D9%88%D8%B1%D9%88%D8%AF%D9%88%D9%81%D9%8A%D9%83%D9%88%D9%81%D8%B3%D9%83" class="external" wx:linktype="interwiki" wx:pagename="ar:غورودوفيكوفسك" id="wx180">العربية</a> | <a href="http://be.wikipedia.org/wiki/%D0%93%D0%BE%D1%80%D0%B0%D0%B4_%D0%93%D0%B0%D1%80%D0%B0%D0%B4%D0%B0%D0%B2%D1%96%D0%BA%D0%BE%D1%9E%D1%81%D0%BA" class="external" wx:linktype="interwiki" wx:pagename="be:Горад_Гарадавікоўск" id="wx181">Беларуская</a> | <a href="http://de.wikipedia.org/wiki/Gorodowikowsk" class="external" wx:linktype="interwiki" wx:pagename="de:Gorodowikowsk" id="wx182">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Gorodovikovsk" class="external" wx:linktype="interwiki" wx:pagename="en:Gorodovikovsk" id="wx183">English</a> | <a href="http://eo.wikipedia.org/wiki/Gorodovikovsk" class="external" wx:linktype="interwiki" wx:pagename="eo:Gorodovikovsk" id="wx184">Esperanto</a> | <a href="http://fi.wikipedia.org/wiki/Gorodovikovsk" class="external" wx:linktype="interwiki" wx:pagename="fi:Gorodovikovsk" id="wx185">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Gorodovikovsk" class="external" wx:linktype="interwiki" wx:pagename="fr:Gorodovikovsk" id="wx186">Français</a> | <a href="http://nl.wikipedia.org/wiki/Gorodovikovsk" class="external" wx:linktype="interwiki" wx:pagename="nl:Gorodovikovsk" id="wx187">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Gorodovikovsk" class="external" wx:linktype="interwiki" wx:pagename="no:Gorodovikovsk" id="wx188">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Gorodowikowsk" class="external" wx:linktype="interwiki" wx:pagename="pl:Gorodowikowsk" id="wx189">Polski</a> | <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BE%D1%80%D0%BE%D0%B4%D0%BE%D0%B2%D0%B8%D0%BA%D0%BE%D0%B2%D1%81%D0%BA" class="external" wx:linktype="interwiki" wx:pagename="ru:Городовиковск" id="wx190">Русский</a> | <a href="http://xal.wikipedia.org/wiki/%D0%91%D0%B0%D1%88%D0%BD%D1%82%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="xal:Башнта" id="wx191">Хальмг</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx192">Russia</p>
</wx:argument><wx:argument name="2">
<p id="wx193">città</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx194">ru</p>
</wx:argument><wx:argument name="2">
<p id="wx195">en</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
</html>
